{
    "editor.defaultFormatter": "golang.go",
    "files.exclude": {
        "*.swp": true
    },

    "[go]": {
    "editor.formatOnSave": true,
    "editor.codeActionsOnSave": {
        "source.organizeImports": "explicit"
    }
}
}